Evad3rs Release Evasi0n7 1.0.7 with Fix for Bundled Package List Issue

According to the recent reports, the evad3rs have released an update for their jailbreak utility. The hackers have fixed the problem with bundled package lists that “could not be updated by Cydia”. The update has brought the evasi0n7 tool to version 1.0.7.

However, not all the users may require this update and here’s why (via iDownloadBlog):

This is more of a maintenance update, as it doesn’t really add new features or benefits for people who aren’t experiencing the above problem. So unless you are seeing the issue, there’s no reason for you to restore and re-jailbreak.

What that all means is that if you have any problems with evasi0n7 - it is recommended that you update. If everything works normally, simply ignore the new version and continue using the older one.

One can grab the new evasi0n7 jailbreak utility (version 1.0.7) from the evad3rs’ official website.

Follow us on Twitter:     

| |


Leave a comment

Written by Andrey

Sunday, March 2, 2014. 15:31

Leave a Reply

You can login with iPhoneRoot account here.